Bug 1977481 - re-pin libvirt to 6.0.0
Summary: re-pin libvirt to 6.0.0
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: OpenShift Container Platform
Classification: Red Hat
Component: Installer
Version: 4.8
Hardware: Unspecified
OS: Unspecified
medium
medium
Target Milestone: ---
: 4.7.z
Assignee: sdasu
QA Contact: Ori Michaeli
URL:
Whiteboard:
Depends On: 1951174
Blocks:
TreeView+ depends on / blocked
 
Reported: 2021-06-29 21:09 UTC by sdasu
Modified: 2021-07-26 17:35 UTC (History)
6 users (show)

Fixed In Version:
Doc Type: No Doc Update
Doc Text:
Clone Of: 1951174
Environment:
Last Closed: 2021-07-26 17:35:23 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Github openshift installer pull 5043 0 None open Bug 1977481: Dockerfile: repin libvirt 2021-06-29 21:10:33 UTC
Red Hat Product Errata RHBA-2021:2762 0 None None None 2021-07-26 17:35:39 UTC

Comment 4 Siddharth Sharma 2021-07-09 21:08:00 UTC
OCP engineering has decided to not ship 4.7.20 due to a blocker. This bug will be shipped as part of next z-stream release 4.7.21 planned on July 27th

Comment 7 errata-xmlrpc 2021-07-26 17:35:23 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory (OpenShift Container Platform 4.7.21 bug fix update), and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHBA-2021:2762


Note You need to log in before you can comment on or make changes to this bug.